body {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
    line-height: 30px;
}
h3 {margin-bottom:20px;}
.progetti h3 { color:#EB4700}
.progetti h3 span{ font-size:18px}
a { color: inherit}
a:hover, a:focus { color:#EB4700}
.orange a:hover, .orange a:focus { color:#F3C703; text-decoration:none}
.sostienici a:hover, .sostienici a:focus { color:#EB4700}

.no-padding {
	padding: 0;
}
.no-gutter > [class*="col-"] {
	padding-left: 0;
	padding-right: 0;
}

.form-paypal td select {
	width: 100%!important;
}
/*****************NAVBAR*******************/
.navbar-default {
	background-color: #EB4700;
	text-transform: uppercase;
	font-weight: 300;
}
.navbar-nav > li > a {
    font-size: 18px;
    margin: 0 20px;
    padding: 15px 0;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.navbar {
	margin-bottom: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #F3C703;
	background-color: #EB4700;
}
.navbar-right .dropdown-menu {
	left: 0;
}
.navbar-nav > li > .dropdown-menu {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.dropdown-menu > li > a {
	padding: 10px 20px;
}
.dropdown-menu {
	padding: 0;
	top: 99%;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color:#F3C703;
}
.navbar-right {
    padding: 55px 0;
}

.cl-effect-4 a {
    padding: 0 0 10px;
}
.cl-effect-4 a::after {
    background: #F3C703 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 0;
    opacity: 0;
    position: absolute;
    bottom: 100%;
    transform: translateY(-10px);
    transition: height 0.4s ease 0s, opacity 0.4s ease 0s, transform 0.4s ease 0s;
    width: 100%;
}
.cl-effect-4 a:hover::after, .cl-effect-4 a:focus::after {
    height: 4px;
    opacity: 1;
    transform: translateY(0px);
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: transparent;
	color: #F3C703;
}
.grid-button {
	cursor: pointer;
	padding: 30px 20px;
}
button {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	display: inline-block;
	margin: 0 1em;
}
.grid-button.rearrange .grid {
	box-shadow: -1.25rem -1.25rem, 0 -1.25rem, 1.25rem -1.25rem, -1.25rem 0px, 1.25rem 0px, -1.25rem 1.25rem, 0 1.25rem, 1.25rem 1.25rem;
}
.grid-button .grid {
	background: #fff  none repeat scroll 0 0;
	color: #fff ;
	height: 1rem;
	transition: all 0.3s ease 0s;
	width: 1rem;
}
button span {
	display: block;
}

.grid-button.close .grid {
	transform: rotate3d(0, 0, 1, -45deg) scale3d(0.8, 0.8, 0.8);
}
button.close {
	padding: 30px 20px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #F3C703;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	z-index: 6;
}
.dropdown-menu {
	border: medium none;
	box-shadow: 0 6px 4px rgba(0, 0, 0, 0.176);
}
.navbar-brand > img {
	display: block;
	position: absolute;
	top: -1px;
	z-index: 5;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default {
    border-color: #EB4700;
}
.navbar {
    border-radius: 0;
}
/*****************FINE NAVBAR*******************/





/*****************CAROUSEL*******************/
.carousel-control.right, .carousel-control.left {
	background-image: none;
}

.carousel-indicators li {
    height: 20px;
    width: 20px;
}
.carousel-indicators .active {
    background-color: #fff;
    height: 20px;
    width: 20px;
}


/*****************FINE CAROUSEL*******************/





/*****************HOME ALTA*******************/

.orange {
	background: #EB4700 url(/img/mondo.png) no-repeat top -10px center;
	color: #fff;
	padding: 30px 0;
}
.orange img {
	margin: -14px;
}
.sostienici {
	background: #F3C703
}
.top {
	padding: 40px 0px
}
.sostienici h2 {
	color: #EB4700
}
.sostienici p {
	color: #282828
}
.orange h2 {
	font-size: 33px
}
.orange p {
	font-size: 18px;
	font-weight: 300;
}
[class^="hvr-"] {
	background: #F3C703 none repeat scroll 0 0;
	color: #666;
	cursor: pointer;
	margin: 0.4em;
	padding: 1em;
	text-decoration: none;
	border-radius: 50%;
	height: 100px;
	width: 100px;
}
.hvr-outline-out {
	backface-visibility: hidden;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
	position: relative;
	transform: translateZ(0px);
	vertical-align: middle;
}
.hvr-outline-out::before {
	border: 4px solid #F3C703;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition-duration: 0.3s;
	transition-property: top, right, bottom, left;
	border-radius: 50%;
}
.hvr-outline-out:hover::before, .hvr-outline-out:focus::before, .hvr-outline-out:active::before {
	bottom: -8px;
	left: -8px;
	right: -8px;
	top: -8px;
}
.sostienici [class^="hvr-"] {
	background: #fff none repeat scroll 0 0;
}
.sostienici .hvr-outline-out::before {
	border: 4px solid #fff;
}
.h2home {
	border-bottom: 3px solid #eeeeee;
	color: #282828;
	line-height: 65px;
	text-transform: uppercase;
	   margin-bottom: 30px;
}
.h2home span {
	border-bottom: 3px solid #eb4700;
	padding-bottom: 14px;
}
.chisiamo {
	padding: 80px 0
}
.chisiamo p {
	font-size: 17px;
	line-height: 30px;
	margin-top: 30px;
}
/*****************FINE HOME ALTA *******************/


/*****************GALLERY *******************/
.galleria-box {
	display: block;
	margin: 0 auto;
	max-width: 650px;
	position: relative;
}
.galleria-box .galleria-box-caption {
	background: rgba(236, 71, 0, 0.8) none repeat scroll 0 0;
	bottom: 0;
	color: white;
	display: block;
	height: 100%;
	opacity: 0;
	position: absolute;
	text-align: center;
	transition: all 0.35s ease 0s;
	width: 100%;
}
.galleria-box .galleria-box-caption .galleria-box-caption-content {
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}
.galleria-box .galleria-box-caption .galleria-box-caption-content .project-category, .galleria-box .galleria-box-caption .galleria-box-caption-content .project-name {
	font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif;
	padding: 0 15px;
}
.galleria-box .galleria-box-caption .galleria-box-caption-content .project-category {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}
.galleria-box .galleria-box-caption .galleria-box-caption-content .project-name {
	font-size: 18px;
}
.galleria-box:hover .galleria-box-caption {
	opacity: 1;
}
.galleria-box .fa-search-plus {
	font-size: 120px;
}
/*****************FINE GALLERY *******************/



/*****************NEWS HOME*******************/
.newsHome {
	border: 2px solid #e0e0e0;
	height: 530px;
}
#CheckImmagine {
	border-bottom: 3px solid #EB4700;
	height: 270px;
	overflow: hidden
}
#Titolo, #Testo {
	padding: 0 20px
}
#Titolo {
	color: #323232;
	font-size: 21px
}
#Testo {
	color: #555
}
.leggitutto {
	color: #EB4700;
	text-transform: uppercase;
	padding: 0 20px;
	float: right;
	font-weight: bold;
}
.data-ora {
	color: #eb4700;
	font-size: 17px;
	font-weight: bold;
	padding: 31px 20px 0;
}
.eventi, .contattaci {margin-top:80px}

#Allegato1 { background:#EB4700; color:#fff; padding:8px;}

/*****************FINE NEWS HOME *******************/





.newsPagina .newsHome { margin-bottom:30px;}
.selezionata { margin-bottom:50px;}
.selezionata #Titolo, .selezionata #Testo {
    padding: 0 ;
}


/***************** FORM *******************/

.input-group { width:100%}
.form-control { font-size:18px; height:50px; border-radius:0}
label {
    color: #555555;
    font-size: 19px;
    font-weight: normal;
}
.btn-invia {
    background: #eb4700 none repeat scroll 0 0;
    border: medium none #eb4700;
    border-radius: 0;
    color: #fff;
    font-size: 23px;
    margin-bottom: 80px;
    text-transform: uppercase;
    width: 100%;
}

.casella {
    margin: 8px 0 8px -15px !important;
}

.form-control:focus {
    border-color: #eb4700;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(235, 71, 0, 0.6);
    outline: 0 none;
}

/***************** FINE FORM *******************/






/***************** FOOTER *******************/
.mappa {
    margin-bottom: -9px;
}

.footer { background:#A9A9A9;
padding-bottom:30px;}
.footer p {
    color: #fff;
    font-size: 20px;
    margin: 0;
}

.h2footer {
	border-bottom: 3px solid #fff;
	color: #282828;
	line-height: 65px;
	text-transform: uppercase;
	   margin-bottom: 30px;
}
.h2footer span {
	border-bottom: 3px solid #eb4700;
	padding-bottom: 14px;
}
 .fb_reset  { margin-top:42px !important}
 
.iscrivitiNewsletter {
    background: #eb4700 none repeat scroll 0 0;
    color: #fff;
    padding: 9px;
    text-transform: uppercase;
}

.iscrivitiNewsletter:hover {
	color:#f3c703;
	text-decoration:none;

}
 
.input-email {
    background: #cacaca none repeat scroll 0 0;
    border: medium none #cacaca;
    margin-top: 10px;
    padding: 4px 10px;
}

.check-acconsento {
    margin: 0 4px 0 14px;
}



.group-info , .group-info a{
	font-size:14px; 
	color:#666;
	
	} 
 .contatti { margin-bottom:30px;}
 
 .datifulcri { text-align:center}
  .datifulcri .modal-body { text-align:left}
 .datifulcri button.close { padding:0 !important}
 
 
/***************** FINE FOOTER *******************/

.pagina { padding:70px 0 60px 0} 


/*******gallery*****************/
.gal-container{
	padding: 12px;
}
.gal-item{
	overflow: hidden;
	padding: 0px;
}
.gal-item .box{
	height: 350px;
	overflow: hidden;
}
.box img{
	height: 100%;
	width: 100%;
	object-fit:cover;
	-o-object-fit:cover;
}
.gal-item a:focus{
	outline: none;
}
.gal-item a:after{
	content:"\f00e";
	font-family: 'FontAwesome';
	font-size:120px;
	opacity: 0;
	background-color: rgba(236, 71, 0, 0.8);
	position: absolute;
	right: 0px;
	left: 0px;
	top: 0px;
	bottom: 0px;
	text-align: center;
    line-height: 350px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after{
	opacity: 1;
}
.modal-open .gal-container .modal{
	background-color: rgba(0,0,0,0.4);
}
.modal-open .gal-item .modal-body{
	padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	padding:0;
}
.modal-open .gal-item button.close:focus{
	outline: none;
}
.modal-open .gal-item button.close span{
	position: relative;
	top: -3px;
	font-weight: lighter;
	text-shadow:none;
}
.gal-container .modal-dialogue{
	width: 80%;
}
.gal-container .description{
	position: relative;
	height: 40px;
	top: -40px;
	padding: 10px 25px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	text-align: left;
}
.gal-container .description h4{
	margin:0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}
.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
}
@media (min-width: 768px) {
.gal-container .modal-dialog {
    width: 55%;
    margin: 50 auto;
}
}
@media (max-width: 768px) {
    .gal-container .modal-content{
        height:250px;
    }
}
/* Footer Style */
i.red{
    color:#BC0213;
}

/*******fine gallery*****************/



/***************** MEDIA QUERY *******************/

@media only screen and (max-width: 992px) {
.navbar-nav .open .dropdown-menu {
    text-align: right;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #EB4700;
	text-align: right;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
.navbar-right {
    padding: 25px 0;
}
.newsHome {
    height: 610px;
    margin-bottom: 35px;
}
.navbar-brand > img {
    width: 16%;
}
.orange p {
    font-size: 16px;
}
.orange h2 {
    font-size: 20px;
}
.carousel-indicators li {
    height: 12px;
    width: 12px;
}
.carousel-indicators .active {
    height: 12px;
    width: 12px;
}

#CheckImmagine {
    border-bottom: 3px solid #eb4700;
    height: auto;
    overflow: hidden;
}

.h2footer {
    color: #282828;
	font-size: 21px;
    line-height: 53px;
	margin-bottom: 14px;
    text-transform: uppercase;
}
.footer p {
    color: #fff;
    font-size: 17px;
    line-height: 22px;
    margin: 0;
}
.iscrivitiNewsletter {
    float: left;
    padding: 4px 9px;
    text-align: center;
    width: 100% !important;
}
.input-email {
    background: #cacaca none repeat scroll 0 0;
    border: medium none #cacaca;
    margin-top: 10px;
    padding: 0;
    text-align: center;
}


.check-acconsento {
    margin: 0 8px 0 2px;
}





}


@media only screen and (max-width: 768px) {
.navbar-right {
    padding: 0;
}
.newsHome {
    height: auto;
    margin-bottom: 35px;
	float:left;
}

.input-email {
    width: 100%;
}

.pagina {
    padding: 20px 0 60px;
}


}



@media only screen and (max-width: 480px) {

.navbar-brand > img {
    width: 28%;
}


}


.volantino {
    background: #eb4700 none repeat scroll 0 0;
    color: #fff;
    float: left;
    margin-top: 20px;
    padding: 2px 10px;
	-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

.volantino:hover {
    background: #fff none repeat scroll 0 0;
	text-decoration:none;
}

.img-sostienici {
float:left; margin-right:15px
}

/*---
Modifiche Donazioni
---*/
.navbar-nav > li > a {
	margin: 0 9px;
}

.dona-ora {
	border: 2px solid #F3C703;
}

.dona-ora a {
	color: #F3C703 !important;
}

.form-paypal {
	border: 2px solid #EEEEEE;
	height: 206px;
	text-align: center;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}

